#!/bin/bash

echo "Coping configs..."
cp -r ~/.config/hypr/* ~/arch-setup/files/hyprland
cp -r ~/Pictures/wallpaper* ~/arch-setup/files/Pictures/wallpaper
cp -r ~/.config/niri/* ~/arch-setup/files/niri
echo "Finished! Now 'git add'."

